<?php
/*
 * JohnCMS NEXT Mobile Content Management System (http://johncms.com)
 *
 * For copyright and license information, please see the LICENSE.md
 * Installing the system or redistributions of files must retain the above copyright notice.
 *
 * @link        http://johncms.com JohnCMS Project
 * @copyright   Copyright (C) JohnCMS Community
 * @license     GPL-3
 */

$timezone="1";
$time=gmdate("g:i:s A",time()+3600*($timezone));
$d=gmdate("d",time()+3600*($timezone));
$m=gmdate("M",time()+3600*($timezone));
$y=gmdate("Y",time()+3600*($timezone));
$n=gmdate("D",time()+3600*($timezone));
{
$loct =date("d M Y || g:ia",time()+(7*3600));
$t=date("Y",time()+3600);
$h=date("z",time()+3600);
$jum=(($t-1)*365)
+(int)(($t-1)/4)+$h;
$di=7*(int)($jum/7);
$dino=$jum-$di;
$pas=5*(int)($jum/5);
$pasar=$jum-$pas;
$dino=str_replace("6","SatuRDay",$dino);
$dino=str_replace("0","SunDay",$dino);
$dino=str_replace("1","MoNDay",$dino);
$dino=str_replace("2","TueSday",$dino);
$dino=str_replace("3","WedNesDay",$dino);
$dino=str_replace("4","ThursDay",$dino);
$dino=str_replace("5","FriDay",$dino);
$pasar=str_replace("4","Legi",$pasar);
$pasar=str_replace("0","Paeng",$pasar);
$pasar=str_replace("1","Pon",$pasar);
$pasar=str_replace("2","Wage",$pasar);
$pasar=str_replace("3","Kliwon",$pasar);
$hp="$dino $pasar";
}
function ch_rus($mes)
{
$mes=str_replace("Jan","01",$mes);
$mes=str_replace("Feb","02",$mes);
$mes=str_replace("Mar","03",$mes);
$mes=str_replace("Apr","04",$mes);
$mes=str_replace("May","05",$mes);
$mes=str_replace("Jun","06",$mes);
$mes=str_replace("Jul","07",$mes);
$mes=str_replace("Aug","08",$mes);
$mes=str_replace("Sep","09",$mes);
$mes=str_replace("Oct","10",$mes);
$mes=str_replace("Nov","11",$mes);
$mes=str_replace("Dec","12",$mes);
$mes=str_replace("Mon","Monday",$mes);
$mes=str_replace("Tue","Tuesday",$mes);
$mes=str_replace("Wed","Wednesday",$mes);
$mes=str_replace("Thu","Thursday",$mes);
$mes=str_replace("Fri","Friday",$mes);
$mes=str_replace("Sat","Saturday",$mes);
$mes=str_replace("Sun","Sunday",$mes);
return $mes;
}
$m=ch_rus($m);
$n=ch_rus($n);

echo "".$d."-".$m."-".$y."&nbsp;+&nbsp;".$time."<br>";
?>